> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security/list-pim-rolegroups-without-owners_scheduled.md).

# Listar grupos de funções do PIM sem proprietários agendada

{% hint style="info" %}
Este é um runbook agendado. Ele foi projetado para ser executado em um agendamento recorrente, em vez de ser acionado para um único objeto. Veja [Agendamento](/pt/automatizacao/runbooks/scheduling.md) para detalhes sobre como configurar os agendamentos do runbook.
{% endhint %}

### Descrição

Encontra grupos atribuíveis a funções que têm atribuições de função elegíveis para PIM, mas nenhum proprietário atribuído. Opcionalmente, envia um alerta por e-mail contendo os nomes dos grupos.

### Localização

Organização → Segurança → Listar grupos de funções PIM sem proprietários (Agendado)

**Nome completo do runbook**

rjgit-org\_security\_list-pim-rolegroups-without-owners\_scheduled

### Detalhes

| Propriedade         | Valor                              |
| ------------------- | ---------------------------------- |
| Versão              | 1.0.1                              |
| Módulos necessários | RealmJoin.RunbookHelper (>= 0.8.9) |
| Agendável           | sim                                |

### Permissões

#### Permissões de aplicação

* **Tipo**: Microsoft Graph
  * Group.Read.All
    * *Lista grupos atribuíveis a funções e lê os respetivos proprietários para encontrar os sem proprietário*
  * RoleManagement.Read.Directory
    * *Consulta roleEligibilitySchedules por grupo para detetar atribuições de função elegíveis para PIM*
  * Mail.Send *(opcional — funcionalidade: relatório por e-mail)*
    * *Envia o e-mail de alerta via /users/{From}/sendMail quando forem encontrados grupos PIM sem proprietário*
  * Organization.Read.All *(opcional — funcionalidade: relatório por e-mail)*
    * *Lê o domínio verificado do Tenant para o corpo do e-mail de alerta*

### Parâmetros

#### SendEmailIfFound

Se definido como true, envia um e-mail quando forem encontrados grupos correspondentes.

| Propriedade  | Valor      |
| ------------ | ---------- |
| Obrigatório  | falso      |
| Valor padrão | Verdadeiro |
| Tipo         | Booleano   |

#### De

Endereço de e-mail do remetente usado para enviar o alerta.

| Propriedade                | Valor                           |
| -------------------------- | ------------------------------- |
| Obrigatório                | falso                           |
| Valor padrão               | <reports@contoso.com>           |
| Tipo                       | String                          |
| Nome de exibição no portal | Endereço de e-mail do remetente |

#### Para

Endereço de e-mail do destinatário para o alerta.

| Propriedade                | Valor                         |
| -------------------------- | ----------------------------- |
| Obrigatório                | falso                         |
| Valor padrão               | <support@glueckkanja-gab.com> |
| Tipo                       | String                        |
| Nome de exibição no portal | Enviar e-mail para            |

[Voltar à visão geral da referência do runbook](/pt/automatizacao/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security/list-pim-rolegroups-without-owners_scheduled.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
